@charset "utf-8";
/* CSS Document */

#contentMain.container { width:100%; }

/* font-family */
body, .ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,Osaka,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }

/* Required */
.required .formHeading:after {
content: "必須";
display: inline-block;
padding: 1px 4px;
border-radius: 3px; }

.required .formHeading:after {
color: #FFFFFF; }

.required .formHeading:after {
background: #ff0095; }

/* Error */
.errors, .alert-danger {
color: #FF0000; }

.error input, .error textarea, .error select, .error span.value label {
background-color: #FFE1E1; }

p.error {
color: #FF0000; }

/* Submit Button */
.btn-primary {
color: #FFFFFF;
background-color: #3f2425;
border-color: #357EBD; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
color: #FFFFFF;
background-color: #3071A9;
border-color: #285E8E; }

/* Placeholder */
input.form-control::placeholder-shown {
color: #AAAAAA !important; }

input.form-control::-webkit-input-placeholder {
color: #AAAAAA !important; }

input.form-control::-ms-input-placeholder {
color: #AAAAAA !important; }

input.form-control::-moz-placeholder {
color: #AAAAAA !important; }

.formInputInner.preferred_date_for_interview, .formInputInner.time_zone { display:inline-block; width:11em; margin:0 8px 5px 0; }   
.formInputInner.preferred_date_for_interview2, .formInputInner.time_zone2 { display:inline-block; width:11em; margin:0 8px 5px 0; }   
.formInputInner.preferred_date_for_interview3, .formInputInner.time_zone3 { display:inline-block; width:11em; margin:0 8px 5px 0; }   
.formInputInner.year, .formInputInner.month, .formInputInner.day  { display:inline-block; width:11em; margin:0 8px 5px 0; } 

@media (min-width: 768px) {
	.formInputInner.state, .formInputInner.city {
		margin-top: 0; 
	} 
}
@media (max-width: 767px) {
	.formInputInner.state {
		margin-top: 0; 
	} 
}

form.form p label {color: #000000;}
#document_request .formInputInner.state, 
#document_request .formInputInner.city, 
#document_request .formInputInner.address_one, 
#document_request .formInputInner.address_two {
	margin-top: 10px;
}